{
   "format_version":"1.13.0",
   "minecraft:feature_rules":{
      "description":{
         "identifier":"minecraft:nether_reed2",
         "places_feature":"minecraft:nether_reed2"
      },
      "conditions":{
         "placement_pass":"surface_pass",
      "minecraft:biome_filter": [
        {
          "any_of": [
            {
              "test": "has_biome_tag",
              "operator": "==",
              "value": "nether"
            }
          ]
        }
      ]
      },
      "distribution":{
         "iterations":12,
         "scatter_chance":10,
         "x":"Math.random(0, 16)",
         "y":"Math.random(20, 100)",
         "z":"Math.random(0, 16)"
      }
   }
}